"HZO_INFO" = "Evidenziare automaticamente la finestra in primo piano oscurando le finestre sullo sfondo.";
"AX_TIP2" = "Per migliorare la precisione dell’oscuramento e ridurre i ritardi, consenti a %@ di utilizzare le funzioni di accessibilità.";

"ANIMATION_MIN" = "%@ min";
"ANIMATION_SEC" = "%@ sec";

"DARKMODE_LABEL" = "Impostazioni separate per l’aspetto del sistema chiaro e scuro:";
"DARKMODE_COLOR" = "Colore";
"DARKMODE_BLUR" = "Sfocatura";

"FEEDBACK_LABEL" = "Sei soddisfatto di questa versione di HazeOver?";
"Yes" = "Sì";
"No" = "No";
"FEEDBACK_UPDATE" = "Sei ancora soddisfatto dell’app? Valutala di nuovo perché le valutazioni dell’App Store potrebbero essere reimpostate per gli aggiornamenti.";

"RATE_TITLE" = "Fantastico!";
"RATE_LABEL" = "Valuta questa versione di HazeOver o scrivi una recensione. È molto importante per noi.";
"RATE_BUTTON" = "Valuta HazeOver";

"REPORT_TITLE" = "Nessun problema.";
"REPORT_LABEL" = "Fammi sapere cosa non va.";
"REPORT_BUTTON" = "Segnala un problema";

"APP_RULE_DISABLE" = "Disabilita quando usi %@";
"Remove" = "Rimuovi";

"MAS_NAME" = "Dimmer di distrazioni";

"WHATS_NEW" = "Novità di HazeOver";

"Trial Version" = "Versione di prova";
"Buy Now" = "Acquista ora";
"Thank You" = "Grazie!";

"USAGE_LABEL" = "Oscuramento utilizzato per %@";

// Displays Tab

"SECONDARY_DIM" = "Oscura tutte le finestre sui schermi senza focus della tastiera";
"SECONDARY_HIGHLIGHT" = "Evidenzia le finestre anche sui schermi senza focus della tastiera";

"DISABLE_DISPLAY_THIS" = "Disabilita su questo schermo";
"DISABLE_DISPLAY_NAME" = "Disabilita su %@";

// Shortcuts Tab

"SHORTCUT_BUTTON" = "Registra";
"SHORTCUT_TEXT" = "Premi i tasti";

// DisplayMockupView

"File" = "File";
"View" = "Vista";
"Window" = "Finestra";
"Help" = "Aiuto";

// Touch Bar

"On" = "Attivo";
"Off" = "Inattivo";

// Customizable Menus

"TOGGLE_MENU" = "Attiva o disattiva HazeOver";
"DISPLAYS_MENU" = "Schermi secondari";
"INTENSITY_MENU" = "Intensità";
"HELP_MENU" = "Aiuto e suggerimenti";
"ACTIONS_MENU" = "Configura azioni…";
"CUSTOMIZE_MENU" = "Personalizza menu…";
"RATE_MENU" = "Valuta HazeOver";
"REPORT_MENU" = "Contatta lo sviluppatore";
"SETTINGS_MENU" = "Impostazioni…";
"QUIT_MENU" = "Esci da HazeOver";
